Bug 584960 - [abrt] crash in evolution-2.30.0-1.fc13: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.30.0-1.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:ad3a525f721036a4183ffb1c5c7...
:
: 584963 585352 585559 585654 585745 586092 586218 586694 586698 588234 591684 592034 592252 592315 592363 593075 593184 593187 593232 593350 594622 594674 594691 594857 594870 595693 595722 595770 596020 596375 596393 596717 596729 596875 596932 597555 597797 598416 598428 598569 598827 600120 600161 600679 600874 600994 601060 601102 601514 601529 601672 601840 603705 603803 604283 604698 604722 606240 606244 607783 608311 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 15:29 EDT by Milan
Modified: 2011-06-27 11:48 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.25 KB, text/plain)
2010-04-22 15:29 EDT, Milan
no flags Details

  None (edit)
Description Milan 2010-04-22 15:29:26 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
global_uuid: ad3a525f721036a4183ffb1c5c7a9496f0dac653
kernel: 2.6.33.2-57.fc13.i686
package: evolution-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Milan 2010-04-22 15:29:32 EDT
Created attachment 408428 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 05:08:16 EDT
*** Bug 584963 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-05-25 05:08:20 EDT
*** Bug 585352 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 05:08:24 EDT
*** Bug 585559 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-05-25 05:08:28 EDT
*** Bug 585654 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 05:08:32 EDT
*** Bug 585745 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-05-25 05:08:36 EDT
*** Bug 586092 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-05-25 05:08:40 EDT
*** Bug 586218 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-05-25 05:08:44 EDT
*** Bug 586694 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-05-25 05:08:48 EDT
*** Bug 586698 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-05-25 05:08:52 EDT
*** Bug 588234 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-05-25 05:08:56 EDT
*** Bug 591684 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 05:09:00 EDT
*** Bug 592034 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 05:09:05 EDT
*** Bug 592252 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 05:09:08 EDT
*** Bug 592315 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-05-25 05:09:12 EDT
*** Bug 592363 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-05-25 05:09:16 EDT
*** Bug 593075 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-05-25 05:09:20 EDT
*** Bug 593184 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-05-25 05:09:25 EDT
*** Bug 593187 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-05-25 05:09:29 EDT
*** Bug 593232 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-05-25 05:09:33 EDT
*** Bug 593350 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-05-25 05:09:37 EDT
*** Bug 594622 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-05-25 05:09:42 EDT
*** Bug 594674 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-05-25 05:09:46 EDT
*** Bug 594691 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-05-25 05:09:50 EDT
*** Bug 594857 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-05-25 05:09:54 EDT
*** Bug 594870 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-08 14:44:10 EST
*** Bug 595693 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-08 14:44:14 EST
*** Bug 595722 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-08 14:44:19 EST
*** Bug 595770 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-08 14:44:24 EST
*** Bug 596020 has been marked as a duplicate of this bug. ***
Comment 31 Karel Klíč 2010-11-08 14:44:29 EST
*** Bug 596375 has been marked as a duplicate of this bug. ***
Comment 32 Karel Klíč 2010-11-08 14:44:34 EST
*** Bug 596393 has been marked as a duplicate of this bug. ***
Comment 33 Karel Klíč 2010-11-08 14:44:39 EST
*** Bug 596717 has been marked as a duplicate of this bug. ***
Comment 34 Karel Klíč 2010-11-08 14:44:44 EST
*** Bug 596729 has been marked as a duplicate of this bug. ***
Comment 35 Karel Klíč 2010-11-08 14:44:49 EST
*** Bug 596875 has been marked as a duplicate of this bug. ***
Comment 36 Karel Klíč 2010-11-08 14:44:54 EST
*** Bug 596932 has been marked as a duplicate of this bug. ***
Comment 37 Karel Klíč 2010-11-08 14:44:58 EST
*** Bug 597555 has been marked as a duplicate of this bug. ***
Comment 38 Karel Klíč 2010-11-08 14:45:03 EST
*** Bug 597797 has been marked as a duplicate of this bug. ***
Comment 39 Karel Klíč 2010-11-08 14:45:08 EST
*** Bug 598416 has been marked as a duplicate of this bug. ***
Comment 40 Karel Klíč 2010-11-08 14:45:13 EST
*** Bug 598428 has been marked as a duplicate of this bug. ***
Comment 41 Karel Klíč 2010-11-08 14:45:19 EST
*** Bug 598569 has been marked as a duplicate of this bug. ***
Comment 42 Karel Klíč 2010-11-08 14:45:24 EST
*** Bug 598827 has been marked as a duplicate of this bug. ***
Comment 43 Karel Klíč 2010-11-08 14:45:32 EST
*** Bug 600120 has been marked as a duplicate of this bug. ***
Comment 44 Karel Klíč 2010-11-08 14:45:37 EST
*** Bug 600161 has been marked as a duplicate of this bug. ***
Comment 45 Karel Klíč 2010-11-08 14:45:42 EST
*** Bug 600679 has been marked as a duplicate of this bug. ***
Comment 46 Karel Klíč 2010-11-08 14:45:46 EST
*** Bug 600874 has been marked as a duplicate of this bug. ***
Comment 47 Karel Klíč 2010-11-08 14:45:51 EST
*** Bug 600994 has been marked as a duplicate of this bug. ***
Comment 48 Karel Klíč 2010-11-08 14:46:00 EST
*** Bug 601060 has been marked as a duplicate of this bug. ***
Comment 49 Karel Klíč 2010-11-08 14:46:06 EST
*** Bug 601102 has been marked as a duplicate of this bug. ***
Comment 50 Karel Klíč 2010-11-08 14:46:11 EST
*** Bug 601514 has been marked as a duplicate of this bug. ***
Comment 51 Karel Klíč 2010-11-08 14:46:16 EST
*** Bug 601529 has been marked as a duplicate of this bug. ***
Comment 52 Karel Klíč 2010-11-08 14:46:21 EST
*** Bug 601672 has been marked as a duplicate of this bug. ***
Comment 53 Karel Klíč 2010-11-08 14:46:26 EST
*** Bug 601840 has been marked as a duplicate of this bug. ***
Comment 54 Karel Klíč 2010-11-08 14:46:31 EST
*** Bug 603705 has been marked as a duplicate of this bug. ***
Comment 55 Karel Klíč 2010-11-08 14:46:36 EST
*** Bug 603803 has been marked as a duplicate of this bug. ***
Comment 56 Karel Klíč 2010-11-08 14:46:42 EST
*** Bug 604283 has been marked as a duplicate of this bug. ***
Comment 57 Karel Klíč 2010-11-08 14:46:46 EST
*** Bug 604698 has been marked as a duplicate of this bug. ***
Comment 58 Karel Klíč 2010-11-08 14:46:52 EST
*** Bug 604722 has been marked as a duplicate of this bug. ***
Comment 59 Karel Klíč 2010-11-08 14:46:57 EST
*** Bug 606240 has been marked as a duplicate of this bug. ***
Comment 60 Karel Klíč 2010-11-08 14:47:02 EST
*** Bug 606244 has been marked as a duplicate of this bug. ***
Comment 61 Karel Klíč 2010-11-08 14:47:07 EST
*** Bug 607783 has been marked as a duplicate of this bug. ***
Comment 62 Karel Klíč 2010-11-08 14:47:12 EST
*** Bug 608311 has been marked as a duplicate of this bug. ***
Comment 63 Bug Zapper 2011-06-02 10:58:56 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 64 Bug Zapper 2011-06-27 11:48:37 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.